@charset "utf-8";
/* CSS Document */
* ===============
    ALL: IE Fixes
   =============== */
.ie7 .title {
    padding-top: 20px;
}
*, *:before, *:after {
    -webkit-box-sizing:border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*{margin: 0px;}
* img {
    max-width:100%;
    height:auto;
	margin: 0px;
}
#mainContainer{
	background-color: white;
	color:black;
	padding:0px 5px;
	max-width: 1100px;
}
#mainContainer li{
	
}

#mainContainer h2{
  text-align: left;
    width: 80%;
    text-transform: uppercase;
    padding-top: 20px;
    padding-bottom: 20px;
}
#mainContainer p{
	padding-bottom:10px;
}
#bites, #plates, #sweets{border-top:2px solid black;width:80%;padding-top:20px;}
#mainContainer h4{
	text-transform: uppercase;
}
#mainContainer ul{list-style: none;}
#mainContainer .col-md-6{display: inline;}
.green{
	background-color:#dfebeb;
	padding-top: 5px;
    padding-bottom: 10px;
}
@media (max-width: 870px){
	#mainContainer ul{padding-left: 0px;}
}
